How to remove xmms2-plugin-vocoder from Debian 9 (Stretch)